### Property

# Shumate VectorSprite:source-paintable

since: 1.1

#### Declaration

    property source-paintable: Gdk.Paintable [ read, write, construct-only ]

#### Description [src]

The `GdkPaintable` used to draw the sprite.

Type: | `GdkPaintable`
Available since: | 1.1

Getter method | `shumate_vector_sprite_get_source_paintable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes